Subject: Summary: proton transfer in biological systems

From: "Istvan Enyedy" <[email-masked]>
Date: Tue, 18 Nov 1997 18:00:19 -0500

Dear Netters:

A few weeks ago I posted the following:

I would like to ask if any of you has information about theoretical
calculations for proton transfer in biological systems. I am interested to know
the time scale of these processes and the geometry for proton transfer to an
acceptor.

Many thanks to Dr. Steve Scheiner, Dr. Jason Lye, Dr. Konrad Hinsen, Dr.
Gustavo A. Mercier. All the references and suggestions are very helpful.

These are the answers I received:

1.
you had posted a question on the CCL about proton transfer in biological
systems.  i have worked in certain aspects of this problem for a while, esp
ab initio calculations of proton transfers.  i can list a few refs for you,
to my own work, but they will also include refs to others as well:

Acc. Chem. Res. 1994 27, 402-408
J. Am. Chem. Soc. 1995 117, 1344-1351
J. Phys. Chem. 1996 100 9235-9241
J. Am. Chem. Soc. 1995 117, 6970-6975
J. Phys. Chem. A 1997 101 5901-5909
Chem. Phys. Lett. 1996 262 567-572
J. Mol. Struct., Theochem 1994 307, 65-71
J. Am. Chem. Soc. 1993 115, 1958-1963
J. Phys. Chem. 1993 97, 1765-1769
  and also a book devoted to H-bonding, containing sections dealing with
proton transfers: S. Scheiner, Hydrogen Bonding. A Theoretical Perspective,
Oxford University Press, 1997
-----
Steve Scheiner, Professor
[email-masked]
Dept. of Chemistry & Biochemistry
Mail Stop 4409
Southern Illinois University
Carbondale  Illinois 62901
ph: 618/453-6476  fax: 618/453-6408

2)
Excited State Intramolecular Proton Transfer (ESIPT) is usually extremely fast.
 Time resolved spectroscopy has shown that ESIPT takes place within 200
femtoseconds in hydroxybenzotriazoles; Ground state back transfer takes an
additional 500 fs.

Here are a few references:

H. E. A.  Kramer et al. (Eds.), "Studies in Organic Chemistry.  40.
 Photochromism.  Molecules and Systems."  Elsiver, Amsterdam, (1990).

C. Merritt et al., "Transient Absorption SPectra of 2-Hydroxybenzophenone
Photostabilizers", Chem. Phys. Lett., 69, 169-73, (1980).

M. Wiechmann, H. Port, W. Frey, L. Larmer, T. Elsasser, "Time resolved
spectroscopy of ultrafast proton transfer in
2-(2'-Hydroxy-5'-methylphenyl)benzotriazole in liquid and polymer
environments", J. Phys. Chem., 95, 1918-23, (1991)

Proton Transfer Modeling:

V.Enchev, "AM1 study of Ground state intramolecular proton transfer reaction in
2-(2'-Hydroxy-5'-methylphenyl)benzotriazole and
2-(2'-Hydroxyphenyl)benzotriazole", J. Mol. Struct., 288, 63-66, (1993)

(but, my advice is not to use AM1 for this as it is known from x-ray
crytallography that the compounds Enchev is talking about are planar.  Use PM3
instead - it is better at reproducing Hydrogen bonds.)

Here is another that you may want to look at:

R. L. Redington et al., J. Phys. Chem., 95, 10284-94, (1991)

Hope that this helps you,

Jason

--

_______________________________________________________________________________

Jason Lye,                       |
Dye Synthesis Research Group,    |
College Of Textiles,  Box 8301,  |            "Too much of a
North Carolina State University, |       good thing is wonderful"
Raleigh, N.C. 27695 - 8301       |
                                 |      		 - Mae West.
      Ph:   (919) 515-6615       |
      [email-masked]           |
_______________________________________________________________________________

3)
I can't offer anything on biological systems, but I did do detailed
calculations of proton transfer in acetylacetone, a small organic
molecule. It's published in J. Chem. Phys. 106, 3567 (1997).
--
-------------------------------------------------------------------------------
Konrad Hinsen                          | E-Mail: [email-masked]
Laboratoire de Dynamique Moleculaire   | Tel.: +33-4.76.88.99.28
Institut de Biologie Structurale       | Fax:  +33-4.76.88.54.94
41, av. des Martyrs                    | Deutsch/Esperanto/English/
38027 Grenoble Cedex 1, France         | Nederlands/Francais

4)
A while back I was following this topic (ie. '80's).
Dr. Schneider from Illinois-Champaign did a lot of work with HF
computations, and simple systems to model the functional groups
of relevance to proteins. You can try to search under his
name for relevant paper. Janet Del Bene is another person,
but she has been more interested in very high level computations
with correlation and very large basis sets looking at technical
issues in the computation of proton affinities.

Good Luck!
Bye!

--
                                      ("`-/")_.-'"``-._
Gustavo A. Mercier,Jr.,MD,PhD         (. . `) -._    )-;-,_()
Division of Nuclear Medicine          (v_,)'  _  )`-.\  ``-
Dept. of Radiology                    _;- _,-_/ / ((,'
University of Pennsylvania           ((,.-'  ((,/
3400 Spruce St.                  [email-masked]
Philadelphia, PA 19104         215-662-3069/3091 fax: 215-349-5843

-- 
*************************************************
Istvan Enyedy
The Catholic University of America
Chemistry Department/ Maloney Hall
Washington DC 20064
email [email-masked]
phone 202-319-5349 or 5707
fax 202-319-5381
**************************************************